List pricing plans

List pricing plans for an artifact

POST
/stores/pricing-plans/list
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

List pricing plans input

artifactIdstring
isActive?boolean
pagination?bv.Pagination

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/stores/pricing-plans/list" \  -H "Content-Type: application/json" \  -d '{    "artifactId": "string"  }'
[
  {
    "artifactId": "string",
    "createdAt": "string",
    "currency": "string",
    "description": "string",
    "features": null,
    "id": "string",
    "interval": "string",
    "isActive": true,
    "isDefault": true,
    "maxInstalls": 0,
    "maxUsers": 0,
    "name": "string",
    "price": "string",
    "trialDays": 0,
    "updatedAt": "string"
  }
]
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}